<?php
/********************************************************************************
 * (c)1337 aheadware.com - All rights reserved
 ********************************************************************************/

// General
Francis_Utils_Config::set( 'url.client', '/client' );

// DB settings
Francis_Utils_Config::set( 'db.tbcore.host', 'localhost' );
Francis_Utils_Config::set( 'db.tbcore.name', 'tb_core' );
Francis_Utils_Config::set( 'db.tbcore.user', 'root' );
Francis_Utils_Config::set( 'db.tbcore.pass', '' );

Francis_Utils_Config::set( 'db.tbteamdata.host', 'localhost' );
Francis_Utils_Config::set( 'db.tbteamdata.name', 'tb_teamdata' );
Francis_Utils_Config::set( 'db.tbteamdata.user', 'root' );
Francis_Utils_Config::set( 'db.tbteamdata.pass', '' );

// Paths
Francis_Utils_Config::set( 'path.logfile', '/var/www/html/logs/tbserver-log.txt' );
Francis_Utils_Config::set( 'path.cron_logfile', '/var/www/html/logs/tbserver-cron-log.txt' );
Francis_Utils_Config::set( 'path.backup_folder', '/var/www/html/temp' );